body {
  background-color: rgb(31, 31, 35);
  justify-content: center;
  color: rgb(203, 203, 203);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  overflow-x: hidden;
  margin: 0px;
}

#root {
  display: flex;
  flex-direction: column;
}

#Main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  background-color: black;
  align-items: center;
  height: 70px;
}
#home-link {
  all: unset;
  padding-left: 4%;
}
#home-link :hover {
  transform: scale(1.1);
}
#nav-left {
  cursor: pointer;
  transition: transform 300ms;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-size: x-large;
  font-weight: 400;
}
#pgh {
  padding-right: 7px;
  color: rgb(230, 214, 0);
}
#cnc {
  padding: 0px 7px 0px 7px;
  font-weight: 600;
  background-color: rgb(230, 214, 0);
  height: 100%;
  display: inline-flex;
  align-items: center;

  color: black;
}
#nav-right {
  padding: 0px 4% 0px 0px;
  font-size: large;
}
#nav-right a {
  all: unset;
  margin: 20px;
  cursor: pointer;
  color: white;
}
#nav-right a:hover {
  text-decoration: underline;
}
#filters-band {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgb(18, 18, 18);
  margin-bottom: 15px;
  padding: 15px 0px;
}

#clear-filters-button {
  background-color: transparent;
  margin: 10px 0px;
  padding: 10px 0px;
  width: 250px;
  height: 35px;
  text-align: center;
  border-radius: 7px;
  cursor: pointer;
  color: gray;
  border: 1px solid gray;
}

#filters-container {
  display: grid;
  grid-template-columns: repeat(7, 150px);
  row-gap: 15px;
  column-gap: 10px;
  padding: 10px;
}

#loader {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 30px;
}
.hamster {
  width: 300px;
  height: 250px;
  object-fit: cover;
  object-position: 0 90%;
}
.loading-text {
  margin: 20px;
}

/* @keyframes blinker {
  from {
    opacity: 1;
    font-size: 5rem;
  }
  50% {
    opacity: 0;
    font-size: 2rem;
  }
  to {
    opacity: 1;
    font-size: 5rem;
  }
}

.dots {
  font-size: large;
  animation: blinker 3s ease-in-out infinite;
}
.dot1 {
  animation-delay: 1s;
}
.dot2 {
  animation-delay: 2s;
}
.dot3 {
  animation-delay: 3s;
}
.dot4 {
  visibility: hidden;
  font-size: 5rem;
} */

.hidden {
  visibility: hidden;
}
